[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.UpdateWindow

Forces an immediate repaint of a window, if required.

## Declaration

Source position: winapih.inc line 284

`public function TWidgetSet.UpdateWindow(`
`Handle: HWND`
`):Boolean; virtual;`

## Arguments

`Handle` |  | The window handle.

## Function result

False on failure.